<?php get_header();
// Check if the sitemap is requested
if ( isset($_GET['sitemap']) ) {
	include('sitemap.php');
} else {

if (have_posts()) : while (have_posts()) : the_post();
?>

	<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="لینک ثابت <?php the_title(); ?>"><?php
    the_title(); ?></a></h2>
	<p class="postinfo">نگارش شده در تاريخ : <?php the_time('j F Y'); ?> و در بخش : <?php the_category(', '); ?> | <?php comments_popup_link('بدون نظر', 'يك نظر', '% نظر'); ?>
	<?php edit_post_link('[ويرايش]', $before = ' | '); ?></p>
		<div class="entry">
			<?php the_content('براي خواندن ادامه مطلب كليك كنيد ..'); ?>
		</div>

<?php endwhile; ?>
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('مطالب قبلی') ?></div>
			<div class="alignright"><?php previous_posts_link('مطالب بعدی') ?></div>
		</div>

<?php else: ?>
	<p>Sorry, Nothing found.</p>
<?php endif; ?>

<?php
}

get_footer(); ?>
